{{ header }}
<div class="container">
    <ul class="breadcrumb">
        {% for breadcrumb in breadcrumbs %}
            <li><a href="{{ breadcrumb.href }}">{{ breadcrumb.text }}</a></li>
        {% endfor %}
    </ul>
    <div id="content">
        <h1>{{ sp_success_title }}</h1>
        {{ sp_success_message }}
        <div class="sp-payment">
            <div class="sp-payment__title">
                <h3>{{ text_title }}</h3>
                <img src="/catalog/view/theme/default/image/payment/safepay/safepay_logo.png" alt="{{ text_title }}">
            </div>

            {% if(sp_type_success == 'check') %}
                <p class="sp-payment__desc">{{ sp_check_pay }}</p>
                <p class="sp-payment__desc">{{ sp_success_expire }} <span class="sp-payment__invoice_end" data-invoice_end="{{ sp_get_expire }}"></span></p>
                <form method="POST" class="sp-payment__form">

                    <input type="submit" class="sp-payment__submit btn btn-primary" value="{{ sp_check }}"
                           data-invoice_status="false"
                           data-invoice_signature="{{ sp_get_signature }}"
                           data-invoice_order_id="{{ sp_get_order_id }}"/>
                </form>
            {% elseif(sp_type_success == 'send') %}
                <p class="sp-payment__desc">{{ sp_send_pay }}</p>
                <p class="sp-payment__desc sp-payment__desc--order">{{ sp_send_pay_order }} {{ sp_get_order_id }}</p>
                <p class="sp-payment__desc sp-payment__desc--amount">{{ sp_send_pay_amount }} {{ sp_get_amount }}</p>
                <form method="POST" class="sp-payment__form">
                    {% for hide_key, hide_value in hide_param %}
                        {% if (hide_key == 'ALL_RECIPIENT') %}
                            <input type="hidden" name="{{ hide_key|e('html_attr') }}"
                                   value="{{ hide_value|e('html_attr') }}"
                                   disabled/>
                        {% else %}
                            <input type="hidden" name="{{ hide_key|e('html_attr') }}"
                                   value="{{ hide_value|e('html_attr') }}"/>
                        {% endif %}
                    {% endfor %}
                    <input type="submit" class="sp-payment__submit btn btn-primary" value="{{ sp_pay }}"
                           data-invoice_status="true"
                           data-invoice_signature="false"/>
                </form>
            {% elseif(sp_type_success == 'finish') %}
                <p class="sp-payment__desc">{{ sp_true_pay }}</p>
            {% else %}
                <p class="sp-payment__desc">{{ sp_false_pay }}</p>
            {% endif %}
        </div>
    </div>
</div>
<script type="text/javascript">{{ code_js }}</script>
<style>{{ code_css }}</style>
{{ footer }}